#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    FILE* fichier = NULL;
    char texte[42] = "";
    char age =0;
    fichier = fopen("lecture.txt", "r");

    if (fichier != NULL)
    {
       fseek(fichier,146,SEEK_SET);
       fgets(texte, 43, fichier);
       fclose(fichier);
    }

    printf("%s", texte);

    getch();

return (0);
}